package com.goafanti.order.bo;

import java.util.List;


import com.goafanti.common.model.TChangeTask;

public class TChangeTaskOut extends TChangeTask{
	private String cname;
	private String receiverName;
	private Integer cSort;
	private List<?> list;
	public Integer getcSort() {
		return cSort;
	}
	public void setcSort(Integer cSort) {
		this.cSort = cSort;
	}
	public String getCname() {
		return cname;
	}
	public void setCname(String cname) {
		this.cname = cname;
	}
	public List<?> getList() {
		return list;
	}
	public void setList(List<?> list2) {
		this.list = list2;
	}
	public String getReceiverName() {
		return receiverName;
	}
	public void setReceiverName(String receiverName) {
		this.receiverName = receiverName;
	}
	
	
}
